import request from '@/utils/request'

// 查询用户账户列表
export function listAccount(query) {
  return request({
    url: '/cai/account/list',
    method: 'get',
    params: query
  })
}

// 查询用户账户详细
export function getAccount(id) {
  return request({
    url: '/cai/account/' + id,
    method: 'get'
  })
}

// 修改用户账户
export function updateAccountCoin(data) {
  return request({
    url: '/cai/account/updateCoin',
    method: 'post',
    data: data
  })
}
